@charset "UTF-8";

@import url(https://fonts.googleapis.com/earlyaccess/notosansjp.css);

* {
	padding: 0px;
	margin: 0px;
	-webkit-text-size-adjust: 100%;
	color: #111;
	line-height: 1.6em;
}

body {
    animation: fadeIn 2s ease 0s 1 normal;
    -webkit-animation: fadeIn 2s ease 0s 1 normal;
}
.set {
	margin: 0px;
	padding: 0px;
	font-family: 'Noto Sans JP', sans-serif;
	font-weight: 400;
}
img {
	border: 0;
	width: 100%;
	display: block;
}
.alpha:hover {
	filter: alpha(opacity=80);
	opacity: 0.8;
}


/*clearfix*/
.cf:after {
  content: ".";
  display: block;
  clear: both;
  height: 0;
  visibility: hidden;
}

.cf {
  min-height: 1px;
}

* html .cf {
  height: 1px;
  /*¥*//*/
  height: auto;
  overflow: hidden;
  /**/
}

ul {
	list-style-type: none;
}

.mb80 {
	margin-bottom: 80px !important;
}

/* PC */
@media print, screen and (min-width: 769px){
.pc_none {
  display: none;
}

header {
	width: 100%;
	position: fixed;
	top: 0;
	z-index: 9999;
}
#header_inner {
	height: 80px;
	margin: 0 auto;
	background-color: #FFF;
	position: relative;
}
#header_inner .logo {
	position: absolute;
	top: 10px;
	left: 20px;
}
#header_inner .logo a {
	text-decoration: none;
	display: flex;
}
#header_inner .logo img {
	width: 72px;
	height: 50px;
	margin: 5px 10px 0 0;
}
#header_inner .logo a h1 {
	font-size: 32px;
	line-height: 28px;
	font-family: 'Zen Maru Gothic', sans-serif;
	color: #111;
}
#header_inner .logo a h1 span {
	font-size: 15px;
	color: #111;
	display: block;
}
#header_inner nav {
	position: absolute;
	bottom: 15px;
	right: 20px;
}
#header_inner nav ul {
	display: flex;
}
#header_inner nav ul li {
	margin: 0 0 0 10px;
}
#header_inner nav ul li a {
	font-size: 15px;
	color: #FFF;
	text-decoration: none;
	display: block;
	padding: 7px 20px;
	border-radius: 20px;
}
#header_inner .modal_icon {
	display: none;
}
#mv {
	max-width: 1000px;
	width: 96%;
	margin: 110px auto 50px;
}
#mv img {
	border-radius: 20px;
}
.contents-wrapper {
	max-width: 1000px;
	width: 90%;
	margin: 0 auto;
	padding: 50px 0 80px;
}
.main_ttl {
	font-size: 22px;
	font-weight: 700;
	text-align: center;
	color: #146434;
	border-top: solid 1px #89b929;
	border-bottom: solid 1px #89b929;
	margin: 0 0 20px 0;
	padding: 10px;
}
#overview {
	padding: 0 15px;
}
#overview .txt {
	font-size: 16px;
	font-weight: 400;
	line-height: 2em;
}
#overview .txt span {
	font-weight: 700;
	background: -webkit-linear-gradient(transparent 70%, #fff000 70%);
	background: -o-linear-gradient(transparent 70%, #fff000 70%);
	background: linear-gradient(transparent 70%, #fff000 70%);
}
#news {
	display: flex;
	/*justify-content: space-between;*/
	justify-content: center;
}
#news .inner {
	width: 48%;
}
#news .inner dl {
	height: 500px;
	overflow: auto;
}
#news .inner dl dt {
	font-size: 13px;
	color: #146434;
}
#news .inner dl dd {
	font-size: 15px;
	margin: 0 0 15px;
}
#news .inner dl dd a {
	color: #111;
}
#news .inner dl dd a:hover {
	text-decoration: none;
}

footer {
	background-color: #F6F6F6;
	padding: 20px;
	text-align: center;
}
footer img {
	width: 80px;
	margin: 0 auto 10px;
}
footer p {
	font-size: 12px;
	font-weight: 400;
}

.page_ttl {
	font-size: 22px;
	font-weight: 700;
	color: #FFF;
	text-align: center;
	background-color: #146434;
	margin: 80px 0 20px;
	padding: 20px;
}
#about .outline {
	max-width: 800px;
	width: 100%;
	display: flex;
	flex-wrap: wrap;
	margin: 0 auto 50px;
	border-bottom: solid 1px #CCC;
	border-right: solid 1px #CCC;
}
#about .outline dt {
	font-size: 16px;
	width: 18%;
	padding: 10px 15px;
	box-sizing: border-box;
	border-top: solid 1px #CCC;
	border-left: solid 1px #CCC;
	text-align: center;
}
#about .outline dd {
	font-size: 16px;
	width: 82%;
	padding: 10px 15px;
	box-sizing: border-box;
	border-top: solid 1px #CCC;
	border-left: solid 1px #CCC;
}
#about .outline dd a {
	color: #146434;
}
#about .outline dd a:hover {
	text-decoration: none;
}
#about .outline dd .child {
	display: flex;
	flex-wrap: wrap;
	border: none;
}
#about .outline dd .child dt {
	width: 25%;
	padding: 3px 10px 3px 0;
	border: none;
	text-align: left;
}
#about .outline dd .child dt span {
	font-size: 14px;
}
#about .outline dd .child dd {
	width: 75%;
	padding: 0 10px 0 0;
	border: none;
}
#about .outline dd ul {
	list-style-type: circle;
}
#about .outline dd ul li {
	margin: 0 0 0 1.8em;
}
#about .outline dd ul li a {
	color: #146434;
}
#about .outline dd ul li a:hover {
	text-decoration: none;
}
#business ul {
	display: flex;
	justify-content: center;
	flex-wrap: wrap;
}
#business ul li {
	width: 31.333%;
	margin: 0 1% 4%;
}
#business ul li img {
	border-radius: 10px;
}
#business ul li .caption {
	font-size: 16px;
	font-weight: 700;
	color: #146434;
	margin: 5px 0 0;
}
#business ul li .txt {
	font-size: 16px;
}
#business .desc {
	font-size: 16px;
	width: 98%;
	margin: 0 1% 20px;
}
#contact .desc {
	font-size: 16px;
	text-align: center;
	max-width: 800px;
	width: 100%;
	margin: 0 auto 40px;
}
#contact .mail {
	width: 192px;
	margin: 0 auto;
}
#contact .privacy {
	margin: 0 0 80px 0;
}
#contact .privacy .txt {
	font-size: 15px;
	font-weight: 400;
	margin: 0 0 30px 0;
}
#contact .privacy .enactment {
	font-size: 15px;
	font-weight: 400;
	text-align: right;
}

#contact .policy {
	margin: 0 0 30px 0;
}
#contact .policy li {
	font-size: 15px;
	font-weight: 400;
	margin: 0 0 20px 1.5em;
}
#contact .policy li span {
	font-size: 16px;
	font-weight: 700;
	display: block;
}
#contact .policy li .child {
	list-style-type: lower-alpha;
	margin: 10px 0 0;
}
#contact .policy li .child li {
	margin: 0 0 10px 1.2em;
}
#contact .policy li .child li .disc li {
	list-style-type: disc;
	margin: 0 0 0 1.5em;
}

#pagetop {
	width: 50px;
	height: 50px;
	position: fixed;
	bottom: 20px;
	right: 20px;
	z-index: 6;
}
#pagetop img {
	width: 100%;
}

#anc_top {
	padding-top: 100px;
	margin-top: -100px;
}
	
}


/* SP */
@media only screen and (max-width: 768px) {
.sp_none {
  display: none;
}

nav {
	display: none;
}
header {
	width: 100%;
	position: fixed;
	top: 0;
	z-index: 9999;
}
#header_inner {
	height: 60px;
	background-color: #FFF;
	position: relative;
}
#header_inner .logo {
	position: absolute;
	top: 10px;
	left: 10px;
}
#header_inner .logo a {
	text-decoration: none;
	display: flex;
}
#header_inner .logo img {
	width: 58px;
	margin: 0 10px 0 0;
}
#header_inner .logo a h1 {
	font-size: 18px;
	line-height: 16px;
	font-family: 'Zen Maru Gothic', sans-serif;
	color: #111;
}
#header_inner .logo a h1 span {
	font-size: 12px;
	color: #111;
	display: block;
}

#modal ul {
}
#modal ul li {
	width: 300px;
	margin: 0 auto 10px;
	font-size: 14px;
	font-weight: 400;
}
#modal ul li a {
	text-decoration: none;
	padding: 10px;
	background: #FFF;
	border-radius: 30px;
	-ms-border-radius: 30px;
	display: block;
}
#header_inner .modal_icon {
	width: 40px;
	position: absolute;
	top: 10px;
	right: 10px;
}
#mv {
	max-width: 500px;
	width: 96%;
	margin: 65px auto 10px;
}
#mv img {
	border-radius: 20px;
}

.contents-wrapper {
	max-width: 500px;
	width: 90%;
	margin: 0 auto;
	padding: 30px 0 50px;
}
.main_ttl {
	font-size: 17px;
	font-weight: 700;
	text-align: center;
	color: #146434;
	border-top: solid 1px #89b929;
	border-bottom: solid 1px #89b929;
	margin: 0 0 20px 0;
	padding: 10px;
}
#overview {
	padding: 0 10px;
}
#overview .txt {
	font-size: 15px;
	font-weight: 400;
	line-height: 2em;
}
#overview .txt span {
	font-weight: 700;
	background: -webkit-linear-gradient(transparent 70%, #fff000 70%);
	background: -o-linear-gradient(transparent 70%, #fff000 70%);
	background: linear-gradient(transparent 70%, #fff000 70%);
}
#news {
}
#news .inner {
	margin: 0 0 40px;
}
#news .inner dl {
	height: 400px;
	overflow: auto;
}
#news .inner dl dt {
	font-size: 12px;
	color: #146434;
}
#news .inner dl dd {
	font-size: 14px;
	margin: 0 0 15px;
}
#news .inner dl dd a {
	color: #111;
}
#news .inner dl dd a:hover {
	text-decoration: none;
}
#news .inner iframe {
	width: 100%;
	height: 400px;
}

footer {
	background-color: #F6F6F6;
	padding: 15px 10px 10px;
	text-align: center;
}
footer img {
	width: 50px;
	margin: 0 auto 5px;
}
footer p {
	font-size: 12px;
	font-weight: 400;
}

.page_ttl {
	font-size: 17px;
	font-weight: 700;
	color: #FFF;
	text-align: center;
	background-color: #146434;
	margin: 60px 0 0;
	padding: 10px;
}
#about .outline {
}
#about .outline dt {
	font-size: 15px;
	padding: 5px 7px;
	background-color: #EFEFEF;
}
#about .outline dd {
	font-size: 15px;
	padding: 7px 7px 20px;
}
#about .outline dd a {
	color: #146434;
}
#about .outline dd a:hover {
	text-decoration: none;
}
#about .outline dd .child {
	/*display: flex;
	flex-wrap: wrap;*/
}
#about .outline dd .child dt {
	/*width: 24%;*/
	padding: 3px 10px 0 0;
	border: none;
	text-align: left;
	background: none;
	box-sizing: border-box;
}
#about .outline dd .child dt span {
	font-size: 13px;
}
#about .outline dd .child dd {
	/*width: 76%;*/
	padding: 0 0 10px;
	box-sizing: border-box;
	border: none;
}
#about .outline dd ul {
	list-style-type: circle;
}
#about .outline dd ul li {
	margin: 0 0 0 1.8em;
}
#about .outline dd ul li a {
	color: #146434;
}
#about .outline dd ul li a:hover {
	text-decoration: none;
}
#business ul {
}
#business ul li {
	margin: 0 0 30px;
}
#business ul li img {
	width: 80%;
	margin: 0 auto;
	border-radius: 5px;
}
#business ul.half {
	display: flex;
	justify-content: space-between;
}
#business ul.half li {
	width: 49%;
	margin: 0 0 30px;
}
#business ul li img {
	width: 100%;
}
#business ul li .caption {
	font-size: 15px;
	font-weight: 700;
	color: #146434;
	margin: 5px 0 0;
}
#business ul li .txt {
	font-size: 15px;
}
#business .desc {
	font-size: 15px;
	width: 98%;
	margin: 0 1% 20px;
}
#contact .desc {
	font-size: 15px;
	text-align: center;
	margin: 0 auto 20px;
}
#contact .mail {
	width: 192px;
	margin: 0 auto;
}
#contact .privacy {
	margin: 0 0 50px 0;
}
#contact .privacy .txt {
	font-size: 14px;
	font-weight: 400;
	margin: 0 0 30px 0;
}
#contact .privacy .enactment {
	font-size: 14px;
	font-weight: 400;
	text-align: right;
}

#contact .policy {
	margin: 0 0 20px 0;
}
#contact .policy li {
	font-size: 14px;
	font-weight: 400;
	margin: 0 0 15px 1.5em;
}
#contact .policy li span {
	font-size: 15px;
	font-weight: 700;
	display: block;
}
#contact .policy li .child {
	list-style-type: lower-alpha;
	margin: 10px 0 0;
}
#contact .policy li .child li {
	margin: 0 0 10px 1.2em;
}
#contact .policy li .child li .disc li {
	list-style-type: disc;
	margin: 0 0 0 1.5em;
}

#pagetop {
	width: 40px;
	height: 40px;
	position: fixed;
	bottom: 5px;
	right: 5px;
	z-index: 6;
}
#pagetop img {
	width: 100%;
}
}